Thread: Compatibility
View Single Post
  #2  
Old 07 Oct 2020, 19:13
Hostboard's Avatar
Hostboard Hostboard is offline
 
Join Date: May 2002
Real name: Steven
vBulletin 4 is compatible and will run under PHP 7.1
There are those of us that have modified the core files and are now running under PHP 7.4.x
There are many threads on this already...
__________________
-----------------------------------------------------------
Running custom version of vBulletin based on v4.2.5
PHP 7.4.14 :: MariaDB 10.5.8
Reply With Quote